
body {
font-size:1em;
line-height:1.4;
max-width:760px;
margin: 0px auto;
width:95%;}

body {font:16px/26px Helvetica,Helvetica Neue,Arial;}

.wrapper {width:100%;}

.sub {
font-weight: 100;
font-size: 1.7em;
margin-bottom: .5em;
color: #454545;}

a:link {color:#7C96a1;}

a:visited{color:#7C96a1;}

a:hover {color:#ce1126;}

a:active {color:#ce1126;}




.ie7 .ieclear {display:inline-block;}

.product-main .media {
width:100%;
text-transform: uppercase;
color:#ffffff;
background:#ce1126;
padding:.7em 0 .6em .5em;
display:block;
margin-left:0px;
z-index: 4;
position: relative;
margin-top:-1em;
font-size:1.7em;
letter-spacing: px;
font-weight:500;}

.photos, .video {margin:0px 0px 1.7em 0px;}

.photos {margin-top:0em;}

.photos a:link, .video a:link {text-decoration:none;}

.photos a:visited, .video a:visited {text-decoration:none;}

.photos img {width:100%;}

.video {margin-top:0em;}

.video img {width:100%;}

.video a:link {text-decoration:none;}

.video a:visited {text-decoration:none;}

.product-main .video {
position:relative; 
margin-top:1em;}

.product-main img {
width:100%; 
margin-top:1em;}

.product-aside h3 {
color: #fff;
background-color: #2d2828;
padding-top: 1em;
padding-bottom: 1em;
padding-left: .5em;
margin-bottom: 1.3em;
margin-top: 1.5em;}

.product-aside img {
width:100%; 
margin-top:0em;}

.product-aside .video img {margin-top:0em;}

.product-aside .photos img {margin-top:0em;}

.play-button {
height: 40px;
width: 65px;    
background-color:#ce1126;
border-radius: 5px;
position: absolute;
top:30%;
left:40%;}

.play-button:hover {
background-color:#666666; 
cursor:pointer;}

.ie8 .play-button:hover {
background-color:#666666; 
cursor:pointer;}

.ie7 .play-button:hover {
background-color:#666666; 
cursor:pointer;}

.ie6 .play-button:hover {
background-color:#666666;
cursor:pointer;}

.play-button:after {
content: "";
display: block;
position: absolute;
top: 10.5px;
left: 24px;
margin: 0 auto;
border-style: solid;
border-width: 9.5px 0 9.5px 17px;
border-color: transparent transparent transparent rgba(255, 255, 255, 1);}

.ie8 .play-button:after {
content:"\f04b";
position: absolute;
top: 8px;
left: 25px;
margin: 0;
padding:0px;
border:none;
color:#ffffff;
display:inline-block;
font-family: FontAwesome;}

.ie7 .play-button {
height: 40px;
width: 65px;    
background-color:#ce1126;
border-radius: 5px;
position: absolute;
top:30%;
left:40%;
background-image:url(/rtnwcm/groups/secure/documents/site/news_play_arrow.png);
background-repeat:no-repeat;
background-position:center;} 

.ie7 .leftnav {
height: 100%;
margin-top: 1.5em;
margin-bottom: 1em;}

.leftnav {
height: 100%;
margin-top: 1.5em;
margin-bottom: 1em;}

.play-button {
top:28%;
left:37%;}

.red-mast {line-height: 1em;}
	

/* !Media Queries================================================*/

@media only screen and (max-width: 220px) {

.wrapper {width:100%;}

.leftnav{
height:100%; 
margin-top:1.5em;}

.red-mast { 
font-size:2.3em;
border-bottom:1px solid#cccccc;
padding-bottom:.1em;
margin-bottom:.5em;
line-height:1em;}

h2 {
font-size:2em; 
margin-top:1em;}

.ie7 .product-aside .media {
width:97.3%;}

}

@media only screen and (min-width: 320px) {
	
.product-main blockquote p:first-of-type {color: #000;}

/* !Trusted CS*/
.trustedform input[type="text"] {width:100%; padding:.7em;}

.trustedform input[type="submit"] {width:100%; padding:1em;}


/* !SAS Labs*/
.labscontact {
cursor:pointer; 
color:#000000; 
padding:.8em; 
background:#cccccc; 
border:1px solid #666666; 
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
display:block;
width:100%;
text-align:center;
margin-top:1em;
}
	
.red-mast { 
font-size:2.3em;
border-bottom:1px solid#cccccc;
padding-bottom:.1em;
margin-bottom:.5em;
line-height:1em;}

.leftnav{
height:100%; 
margin-top:2.5em; 
margin-bottom:1em;}

.play-button {
top:30%;
left:40%;}
	
.wrapper {
width:100%;
margin-top:-1.2em;}

.media {
width:100%;
text-transform: uppercase;
color:#ffffff;
background:#ce1126;
padding:.5em 0px .5em .5em;
display:block;
z-index: 4;
position: relative;
margin-top:-1.3em;
font-size:1.5em;
letter-spacing: 0px;
font-weight:normal;
margin-bottom:20px;
margin-left:0%;
font-family:'BebasNeueRegular';}

.product-banner {margin-bottom:-1em;}

h2 {
font-size:2em; 
margin-top:1em;}

.product-main p:first-of-type {
font-style: italic;
line-height:1.5em;
color:#666;
margin-top:1.8em;}

.product-main .media {
font-size:1.5em; 
padding:.55em 0px .5em .5em;}

.product-main .play-button {
top:33%;
left:40%;}

.ie7 .product-main .media {
width:97.6%;}	

.ie7 .product-aside .media {
width:97.5%;}

}

@media only screen and (min-width: 480px) {

.wrapper {width:100%;}

.play-button {
top:37%;
left:43%;}

.product-main blockquote p:first-of-type {color: #000;}

.product-banner img {width:100%;}

.product-banner {margin-bottom:-1em;}

h2 {
font-size:2em; 
margin-top:1em;}

.product-main p:first-of-type {
font-style: italic;
line-height:1.5em;
color:#666;
margin-top:1.8em;}

.product-main .play-button {
top:37%;
left:43%;}

.ie7 .product-main .media {
width:98%;}	

.ie7 .product-aside .media {
width:98%;}
	
}

@media only screen and (min-width: 600px) {
	
.wrapper { width:100%;}

.play-button {
top:39%;
left:44%;}

.product-banner img {width:100%;}

.product-banner {margin-bottom:-1em;}

.product-main blockquote p:first-of-type {color: #000;}

h2 {
font-size:2.5em; 
margin-top:.8em;}

.product-main .play-button {
top:38%;
left:43%;}

.ie7 .product-main .media {
width:98%;}	

.ie7 .product-aside .media {
width:98.2%;}

}

@media only screen and (min-width: 760px) {
	
/* !SAS Labs*/
.labscontact {
width:20%;
clear:none;
margin-top:0px;
display:inline;}

.ie7 .labphone, .ie8 .labphone {text-decoration:none; color:#000000; cursor:pointer}
	
.float-right {
    float: right;
    width: 49.0395%;
    margin-left: 4%;
    margin-top: 1.6em;}
	
	
.float-left {
    float: left;
    width: 49.0395%;
    margin-right: 4%;
    margin-top: 0.45em;}
	
/* !Trusted CS*/	
	
.trustedform input { width:50%!important;}

.trustedform input[type="text"] {padding:.5em;}

.ie7 .trustedform input[type="submit"] {
width:15%!important; 
padding:.4em;
 margin-left:16%;}

.trustedform input[type="submit"] {
width:15%!important; 
padding:.4em; 
margin-left:15%;}

.trustedform label {
width: 15%;
float: left;
 padding-right: 10px;
}


	
.product-aside h3 {
background-color: transparent;
color: #000;
margin-bottom: 0;
padding-top: 0;
padding-bottom: .2em;
margin-top:.5em;
margin-left:0px;
padding-left:0px;
font-size: 1.17em;
margin: 1em 0px;}

.product-aside li {
font-size:1em;
line-height:2em;}

.product-main li {
line-height:2em;
font-size:1em;}

h4 {font-size:1em}

h5 {font-size:1em}

h6 {font-size:1em}
	
figcaption {
font-size: 1em;
font-style: italic;
line-height: 1.4em;
margin-top: 1em;}

.product-main blockquote p:first-of-type {
color: #000; 
line-height: 2.3em;
font-size: 1.3em;}
	
.nav-dropdown {
/* Size & position */
position: relative;
display:block;
width: 100%;
clear:both;
/* Styles */
background: #fff;
border-radius: 0;
cursor:inherit;
border:none;
transition: all 0.3s ease-out;
padding:0;}
 
.nav-dropdown:after { /* Little arrow */
content: "";
width: 0;
height: 0;
position: absolute;
top: 0%;
right: 0px;
margin-top: 0;
border-width: 0;
border-style: none;
border-color: none;}

.nav-dropdown .dropdown {
/* Size & position */
position: relative;
top: 100%;
left: 0;
right: 0;

/* Styles */
background: #fff;
border-radius: 0px;
border: none;
border-top: none;
border-bottom: none;
list-style: none;
transition: 0;
margin-top:0px;
 
/* Hiding */
max-height: 0;
overflow:visible;
padding-left:0px;}


.nav-dropdown .dropdown li {
float:left;
margin-left:0px ;}
 
.nav-dropdown .dropdown li a {
text-decoration: none;
margin-left:0em;
padding:0px;
border-bottom: none;
display:inline;}

.dropdown .current {
display: block;
text-decoration: none;
color: #ce1126;
padding:0px;
margin-left:2em;
width:auto;
transition: all 0.3s ease-out;}
 
.nav-dropdown .dropdown li:last-of-type a {border: none;}
 
/* Hover state */
 
.nav-dropdown .dropdown li:hover a {color: #ce1126;}

/* Active state */
 
.nav-dropdown .active {
border-radius: 0;
background: #ffffff;
box-shadow: none;
border-bottom: none;
color: #666666;}
 
.nav-dropdown .active:after {border-color:none;}
 
.nav-dropdown .active .dropdown {
border-bottom:none;
max-height: 900px;}

.nav-dropdown span {display:none;}

.ie7 .nav-dropdown {
/* Size & position */
position: relative;
display:block;
width: 100%;
clear:both;
/* Styles */
background: #fff;
border-radius: 0;
cursor:inherit;
border:none;
transition: all 0.3s ease-out;
padding:0;}
 
.ie7 .nav-dropdown:after { /* Little arrow */
content: "";
width: 0;
height: 0;
position: absolute;
top: 0%;
right: 0px;
margin-top: 0;
border-width: 0;
border-style: none;
border-color: none;}

.ie7 .nav-dropdown .dropdown {
/* Size & position */
position: relative;
top: 100%;
left: 0;
right: 0;

/* Styles */
background: #fff;
border-radius: 0px;
border: none;
border-top: none;
border-bottom: none;
list-style: none;
transition: 0;
margin-top:0px;
 
/* Hiding */
max-height: 0;
overflow:visible;
padding-left:0px;}


.ie7 .nav-dropdown .dropdown li {
float:left;
margin-left:0px ;
margin-top:-24px;}
 
.ie7 .nav-dropdown .dropdown li a {
text-decoration: none;
margin-left:0em;
padding:0px;
border-bottom: none;
display:inline;}

.ie7 .dropdown .current {
display: block;
text-decoration: none;
color: #ce1126!important;
padding:0px;
margin-left:2em;
width:auto;
transition: all 0.3s ease-out;}
 
.ie7 .nav-dropdown .dropdown li:last-of-type a {border: none;}
 
/* Hover state */
 
.ie7 .nav-dropdown .dropdown li:hover a {color: #ce1126;}

/* Active state */
 
.ie7 .nav-dropdown .active {
border-radius: 0;
background: #ffffff;
box-shadow: none;
border-bottom: none;
color: #666666;}
 
.ie7 .nav-dropdown .active:after {border-color:none;}
 
.ie7 .nav-dropdown .active .dropdown {
border-bottom:none;
max-height: 900px;}

.ie7 .nav-dropdown span {display:none;}

.wrapper{
width:100%;
margin-top:-1.5em;}

.play-button {
top:35%;
left:43%;}

.product-main .play-button {
top:39%;
left:43%;}

.leftnav{
height:.2em; 
margin-top:.2em; 
margin-bottom:0em;}

.ie7 .leftnav{
height:.2em; 
margin-top:.1.5em; 
margin-bottom:0em;}

.secondary {
margin:0px;
padding:0px;
height:-1em;}

.secondary ul {
padding:0px;
margin-left:0px;
margin-top:0px;}

.secondary ul li {
float:left;
list-style:none;
display:inline-block;
margin-right:.6em;
font-size:.7em;}

.secondary ul li:first-child:before {display:none;}

.secondary ul li:before {
content:" >";
display:block;
float:left;
margin-right:.3em;}

.product {
border-left:none;
padding-left:0em;
margin-bottom:.5em;
margin-top:.2em;}

.product-aside {
font-size:.7em;
line-height:1.3em;
margin-top:.8em;}

.product-main {
font-size:.8em;
line-height:1.6em;
margin-top:1.6em}

.product-main h2:first-of-type {
margin-top:0px;
margin-bottom:-.3em}

.product-main p:first-of-type {
font-style: italic;
line-height:1.5em;
color:#666;}

.product-banner {margin-bottom:0px;}

.red-mast{ 
background-color:#ce1126;
max-height:4em;
min-height:4em;
color:#ffffff;
font-size:1.2em;
vertical-align: middle;
padding-top:1.4em;
padding-left:.7em;
padding-right:.7em;
overflow: hidden;
line-height: 1.2em;
font-style:normal;
margin-bottom:-.5em;}

.ie8 .red-mast{ 
background-color:#ce1126;
max-height:2.5em;
min-height:2.5em;
color:#ffffff;
font-size:1.2em;
vertical-align: middle;
padding-top:1.4em;
padding-left:.7em;
padding-right:.7em;
overflow: hidden;
line-height: 1.2em;
font-style:normal;
margin-bottom:-.5em;}


.ie7 .red-mast{ 
background-color:#ce1126;
max-height:2.8em;
min-height:2.8em;
color:#ffffff;
font-size:1.2em;
vertical-align: middle;
padding-top:2.0em;
padding-left:.7em;
padding-right:.7em;
overflow: hidden;
line-height: 1.2em;
font-style:normal;
margin-bottom:-.5em;}

.ie8 .product-main h2 {margin-top:0px;}

.ie7 .product-main h2 {margin-top:0px;}

.ie6 .red-mast{ 
background-color:#ce1126;
max-height:2.5em;
min-height:2.5em;
color:#ffffff;
font-size:1.2em;
vertical-align: middle;
padding-top:1.4em;
padding-left:.7em;
padding-right:.7em;
overflow: hidden;
line-height: 1.2em;
font-style:normal;
margin-bottom:-.5em;}

.ie6 .product-main h2 {margin-top:0px;}


/* Desktop Footer Styles ----------------------------------------------------------------------------------- */

.legal {margin-top:0px;}

.legal p {line-height:15px;}

footer .contact .vcard {line-height:15px;}

footer .contact .email {
border:none;
padding:0px;
margin-left:10px;
margin-top:-10px;
float:left;}

.footer-container {clear:both}

.archive {
clear: both;
margin-left: .5em;
margin-top: 1.3em;}

.ie7 .archive {
clear: both;
margin-left: .8em;
margin-top: .5em;}

.ie8 .archive {
clear: both;
margin-left: .8em;
margin-top: .5em;}

.product-aside .photos{
margin-top:1.3em; 
line-height:1.4em; 
border:1px solid #cccccc; 
border-bottom:0px;}

.product-aside .video{
margin-top:1.3em; 
border:1px solid #cccccc; 
border-bottom:0px;}

.product-aside .media {
width:100%;
text-transform: uppercase;
color:#ffffff;
background:#ce1126;
padding:.55em 0px .47em .5em;
display:block;
z-index: 4;
position: relative;
margin-top:0em;
font-size:1.5em;
letter-spacing: 0px;
font-weight:normal;
margin-bottom:10px;
margin-left:0;
font-family:'BebasNeueRegular';}

.ie6 .product-aside .media {
width:98%;
text-transform: uppercase;
color:#ffffff;
background:#ce1126;
padding:.19em 0px .09em .5em;
display:block;
z-index: 4;
position: relative;
margin-top:-1.3em;
font-size:.78em;
letter-spacing: 0px;
font-weight:900;
margin-bottom:20px;
margin-left:9%;
margin-right:10%;}

.ie7 .product-aside .media {
width:96.1%;
text-transform: uppercase;
color:#ffffff;
background:#ce1126;
padding:.55em 0px .47em .5em;
display:block;
z-index: 4;
position: relative;
margin-top:0em;
font-size:1.5em;
letter-spacing: 0px;
font-weight:normal;
margin-bottom:10px;
margin-left:0;ap
font-family:'BebasNeueRegular';}

.product-main .media {
width:100%;}	

.ie7 .product-main .media {
width:98.1%;}	
	


/* Desktop four grid: 4 column / gutter: 2% ---------------------------------------- */

[class*=" d1"],[class^=d1],[class*=" d2"],[class^=d2],[class*=" d3"],[class^=d3],[class*=" d4"],[class^=d4],.d-all{display:block;float:left;clear:none;margin-right:-100%;}

/* Desktop four grid spans ----- */

.d1,.d2,.d3,.d4{width:23.5%;}.d1-d3 .d1,.d1-d3 .d2,.d1-d3 .d3,.d2-d4 .d2,.d2-d4 .d3,.d2-d4 .d4{width:31.54362416%;}.d1-d2 .d1,.d1-d2 .d2,.d2-d3 .d2,.d2-d3 .d3,.d3-d4 .d3,.d3-d4 .d4{width:47.95918367%;}.d1-d2,.d2-d3,.d3-d4{width:49%;}.d1-d3 .d1-d2,.d1-d3 .d2-d3,.d2-d4 .d2-d3,.d2-d4 .d3-d4{width:65.77181208%;}.d1-d3,.d2-d4{width:74.5%;}.d-all{width:100%;margin-left:0;margin-right:0;clear:left;}

/* Desktop four grid padding ----- */

[class*=" d-pad"],[class^=d-pad]{padding-left:1%;padding-right:1%;left:-1%;}.d1-d3 [class*=" d-pad"],.d1-d3 [class^=d-pad],.d2-d4 [class*=" d-pad"],.d2-d4 [class^=d-pad]{padding-left:1.34228188%;padding-right:1.34228188%;left:-1.34228188%;}[class~=d-padfull],[class~=d-padinfull],[class~=d-padfull],[class~=d-padinfull],[class~=d-padfull],[class~=d-padinfull],[class~=d-padfull],[class~=d-padinfull]{padding-left:2%;padding-right:2%;left:-2%;}.d1-d2 [class*=" d-pad"],.d1-d2 [class^=d-pad],.d2-d3 [class*=" d-pad"],.d2-d3 [class^=d-pad],.d3-d4 [class*=" d-pad"],.d3-d4 [class^=d-pad]{padding-left:2.04081633%;padding-right:2.04081633%;left:-2.04081633%;}.d1-d3 [class~=d-padfull],.d1-d3 [class~=d-padinfull],.d1-d3 [class~=d-padfull],.d1-d3 [class~=d-padinfull],.d1-d3 [class~=d-padfull],.d1-d3 [class~=d-padinfull],.d2-d4 [class~=d-padfull],.d2-d4 [class~=d-padinfull],.d2-d4 [class~=d-padfull],.d2-d4 [class~=d-padinfull],.d2-d4 [class~=d-padfull],.d2-d4 [class~=d-padinfull]{padding-left:2.68456376%;padding-right:2.68456376%;left:-2.68456376%;}.d1-d2 [class~=d-padfull],.d1-d2 [class~=d-padinfull],.d1-d2 [class~=d-padfull],.d1-d2 [class~=d-padinfull],.d2-d3 [class~=d-padfull],.d2-d3 [class~=d-padinfull],.d2-d3 [class~=d-padfull],.d2-d3 [class~=d-padinfull],.d3-d4 [class~=d-padfull],.d3-d4 [class~=d-padinfull],.d3-d4 [class~=d-padfull],.d3-d4 [class~=d-padinfull]{padding-left:4.08163265%;padding-right:4.08163265%;left:-4.08163265%;}.d-pad,.d-padfull{position:relative;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}.d-padin[class~=d-padin],.d-padinfull[class~=d-padinfull]{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;left:0;}

/* Desktop four grid relationships ----- */

[class*=" d4"],[class^=d4]{margin-left:76.5%;}.d2-d4 [class*=" d4"],.d2-d4 [class^=d4]{margin-left:68.45637584%;}.d2-d4 [class*=" d3"],.d2-d4 [class^=d3]{margin-left:34.22818792%;}.d3-d4 [class*=" d4"],.d3-d4 [class^=d4]{margin-left:52.04081633%;}[class*=" d3"],[class^=d3]{margin-left:51%;}.d1-d3 [class*=" d3"],.d1-d3 [class^=d3]{margin-left:68.45637584%;}.d1-d3 [class*=" d2"],.d1-d3 [class^=d2]{margin-left:34.22818792%;}.d2-d3 [class*=" d3"],.d2-d3 [class^=d3]{margin-left:52.04081633%;}[class*=" d2"],[class^=d2]{margin-left:25.5%;}.d1-d2 [class*=" d2"],.d1-d2 [class^=d2]{margin-left:52.04081633%;}
.d1,[class*=d1-],.d-all,[class*=" d1-"],[class^=d1-],.d1,[class*=" d1-"] [class*=" d1-"],[class^=d1-] [class*=" d1-"],[class*=" d1-"] [class^=d1-],[class^=d1-] [class^=d1-],[class*=" d1-"] .d1,[class^=d1-] .d1,[class*=" d2-"] [class*=" d2-"],[class^=d2-] [class*=" d2-"],[class*=" d2-"] [class^=d2-],[class^=d2-] [class^=d2-],[class*=" d2-"] .d2,[class^=d2-] .d2,[class*=" d3-"] [class*=" d3-"],[class^=d3-] [class*=" d3-"],[class*=" d3-"] [class^=d3-],[class^=d3-] [class^=d3-],[class*=" d3-"] .d3,[class^=d3-] .d3,[class*=" d4-"] [class*=" d4-"],[class^=d4-] [class*=" d4-"],[class*=" d4-"] [class^=d4-],[class^=d4-] [class^=d4-],[class*=" d4-"] .d4,[class^=d4-] .d4{margin-left:0;clear:left;}

/* Desktop four grid floats ----- */

[class*=" d-float"][class*=" d-float"],[class^=d-float][class^=d-float],[class*=" d-float"][class*=" d-float"],[class^=d-float][class^=d-float],[class*=" d-float"][class*=" d-float"],[class^=d-float][class^=d-float],[class*=" d-float"][class*=" d-float"],[class^=d-float][class^=d-float]{margin-left:2%;margin-right:2%;}.d1-d3 [class*=" d-float"][class*=" d-float"],.d1-d3 [class^=d-float][class^=d-float],.d1-d3 [class*=" d-float"][class*=" d-float"],.d1-d3 [class^=d-float][class^=d-float],.d1-d3 [class*=" d-float"][class*=" d-float"],.d1-d3 [class^=d-float][class^=d-float],.d2-d4 [class*=" d-float"][class*=" d-float"],.d2-d4 [class^=d-float][class^=d-float],.d2-d4 [class*=" d-float"][class*=" d-float"],.d2-d4 [class^=d-float][class^=d-float],.d2-d4 [class*=" d-float"][class*=" d-float"],.d2-d4 [class^=d-float][class^=d-float]{margin-left:2.6845637583893%;margin-right:2.6845637583893%;}.d1-d2 [class*=" d-float"][class*=" d-float"],.d1-d2 [class^=d-float][class^=d-float],.d1-d2 [class*=" d-float"][class*=" d-float"],.d1-d2 [class^=d-float][class^=d-float],.d2-d3 [class*=" d-float"][class*=" d-float"],.d2-d3 [class^=d-float][class^=d-float],.d2-d3 [class*=" d-float"][class*=" d-float"],.d2-d3 [class^=d-float][class^=d-float],.d3-d4 [class*=" d-float"][class*=" d-float"],.d3-d4 [class^=d-float][class^=d-float],.d3-d4 [class*=" d-float"][class*=" d-float"],.d3-d4 [class^=d-float][class^=d-float]{margin-left:4.0816326530612%;margin-right:4.0816326530612%;}
.d-floatright{float:right;margin-right:0 !important;}
.d-floatleft{float:left;margin-left:0 !important;}

/* Desktop four clearing ----- */

.d2+[class*=" d2"],.d2+[class^=d2],[class*=-d2]+[class*=" d2"],[class*=-d2]+[class^=d2],.d3+[class*=" d3"],.d3+[class^=d3],[class*=-d3]+[class*=" d3"],[class*=-d3]+[class^=d3],.d3+[class*=" d2"],.d3+[class^=d2],[class*=-d3]+[class*=" d2"],[class*=-d3]+[class^=d2],.d4+[class*=" d4"],.d4+[class^=d4],[class*=-d4]+[class*=" d4"],[class*=-d4]+[class^=d4],.d4+[class*=" d3"],.d4+[class^=d3],[class*=-d4]+[class*=" d3"],[class*=-d4]+[class^=d3],.d4+[class*=" d2"],.d4+[class^=d2],[class*=-d4]+[class*=" d2"],[class*=-d4]+[class^=d2],.d-clear{clear:left;}
.d-overlap[class*=overlap]{clear:none;}

/* Desktop four hiding ----- */

.d-hide{display:none;}.d-show{display:block;}

.d-showgrid .d-show, .d-showgrid.d-show, .gridsetnoareas .d-show{display:block !important;}



/* desktop three grid: 3 column / gutter: 2% ---------------------------------------- */

[class*=" dd1"],[class^=dd1],[class*=" dd2"],[class^=dd2],[class*=" dd3"],[class^=dd3],.dd-all{display:block;float:left;clear:none;margin-right:-100%;}

/* desktop three grid spans ----- */

.dd1,.dd2,.dd3{width:31.95614035%;}.dd1-dd2 .dd1,.dd1-dd2 .dd2,.dd2-dd3 .dd2,.dd2-dd3 .dd3{width:48.48283205%;}.dd1-dd2,.dd2-dd3{width:65.9122807%;}.dd-all{width:100%;margin-left:0;margin-right:0;clear:left;}

/* desktop three grid padding ----- */

[class*=" dd-pad"],[class^=dd-pad]{padding-left:1%;padding-right:1%;left:-1%;}.dd1-dd2 [class*=" dd-pad"],.dd1-dd2 [class^=dd-pad],.dd2-dd3 [class*=" dd-pad"],.dd2-dd3 [class^=dd-pad]{padding-left:1.51716795%;padding-right:1.51716795%;left:-1.51716795%;}[class~=dd-padfull],[class~=dd-padinfull],[class~=dd-padfull],[class~=dd-padinfull],[class~=dd-padfull],[class~=dd-padinfull]{padding-left:2%;padding-right:2%;left:-2%;}.dd1-dd2 [class~=dd-padfull],.dd1-dd2 [class~=dd-padinfull],.dd1-dd2 [class~=dd-padfull],.dd1-dd2 [class~=dd-padinfull],.dd2-dd3 [class~=dd-padfull],.dd2-dd3 [class~=dd-padinfull],.dd2-dd3 [class~=dd-padfull],.dd2-dd3 [class~=dd-padinfull]{padding-left:3.03433591%;padding-right:3.03433591%;left:-3.03433591%;}.dd-pad,.dd-padfull{position:relative;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}.dd-padin[class~=dd-padin],.dd-padinfull[class~=dd-padinfull]{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;left:0;}

/* desktop three grid relationships ----- */

[class*=" dd3"],[class^=dd3]{margin-left:67.9122807%;}.dd2-dd3 [class*=" dd3"],.dd2-dd3 [class^=dd3]{margin-left:51.51716795%;}[class*=" dd2"],[class^=dd2]{margin-left:33.95614035%;}.dd1-dd2 [class*=" dd2"],.dd1-dd2 [class^=dd2]{margin-left:51.51716795%;}
.dd1,[class*=dd1-],.dd-all,[class*=" dd1-"],[class^=dd1-],.dd1,[class*=" dd1-"] [class*=" dd1-"],[class^=dd1-] [class*=" dd1-"],[class*=" dd1-"] [class^=dd1-],[class^=dd1-] [class^=dd1-],[class*=" dd1-"] .dd1,[class^=dd1-] .dd1,[class*=" dd2-"] [class*=" dd2-"],[class^=dd2-] [class*=" dd2-"],[class*=" dd2-"] [class^=dd2-],[class^=dd2-] [class^=dd2-],[class*=" dd2-"] .dd2,[class^=dd2-] .dd2,[class*=" dd3-"] [class*=" dd3-"],[class^=dd3-] [class*=" dd3-"],[class*=" dd3-"] [class^=dd3-],[class^=dd3-] [class^=dd3-],[class*=" dd3-"] .dd3,[class^=dd3-] .dd3{margin-left:0;clear:left;}

/* desktop three grid floats ----- */

[class*=" dd-float"][class*=" dd-float"],[class^=dd-float][class^=dd-float],[class*=" dd-float"][class*=" dd-float"],[class^=dd-float][class^=dd-float],[class*=" dd-float"][class*=" dd-float"],[class^=dd-float][class^=dd-float]{margin-left:2%;margin-right:2%;}.dd1-dd2 [class*=" dd-float"][class*=" dd-float"],.dd1-dd2 [class^=dd-float][class^=dd-float],.dd1-dd2 [class*=" dd-float"][class*=" dd-float"],.dd1-dd2 [class^=dd-float][class^=dd-float],.dd2-dd3 [class*=" dd-float"][class*=" dd-float"],.dd2-dd3 [class^=dd-float][class^=dd-float],.dd2-dd3 [class*=" dd-float"][class*=" dd-float"],.dd2-dd3 [class^=dd-float][class^=dd-float]{margin-left:3.034335906389%;margin-right:3.034335906389%;}
.dd-floatright{float:right;margin-right:0 !important;}
.dd-floatleft{float:left;margin-left:0 !important;}

/* desktop three clearing ----- */

.dd2+[class*=" dd2"],.dd2+[class^=dd2],[class*=-dd2]+[class*=" dd2"],[class*=-dd2]+[class^=dd2],.dd3+[class*=" dd3"],.dd3+[class^=dd3],[class*=-dd3]+[class*=" dd3"],[class*=-dd3]+[class^=dd3],.dd3+[class*=" dd2"],.dd3+[class^=dd2],[class*=-dd3]+[class*=" dd2"],[class*=-dd3]+[class^=dd2],.dd-clear{clear:left;}
.dd-overlap[class*=overlap]{clear:none;}

/* desktop three hiding ----- */

.dd-hide{display:none;}.dd-show{display:block;}

.dd-showgrid .dd-show, .dd-showgrid.dd-show, .gridsetnoareas .dd-show{display:block !important;}

}

@media only screen and (min-width: 800px) {

body {
border-right: 1px solid #ccc;
border-left: 1px solid #ccc;
border-top: 1px solid #ccc;}

footer {border-top: 1px solid #ccc;}

.footer-container footer {padding: 0px ;}

.wrapper {
width: 96.6%;
margin-top: -1.5em;
margin-left: 1.68%;
max-width: 760px;}

.product-main .play-button {
top:39%;
left:43%;}



.logo {
width: 153px;
margin: 22px 0px 17px 18px;}

}

/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection {
ul.MenuBarHorizontal li.MenuBarItemIE {display: inline;float: left;}

}

/* HACK FOR Chrome: to smooth font on PC's */
@media screen and (-webkit-min-device-pixel-ratio:0) {

  
@font-face {
font-family:'BebasNeueRegular';
src:url(../fonts/bebasneue-webfont-svg.svg) format('svg');
font-weight:400;
font-style:normal;}
}